﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1082
MinimumVisualStudioVersion = 10.0.40219.1
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "SSIS_Saleforce", "SSIS_Saleforce\SSIS_Saleforce.dtproj", "{32D4ED09-6662-4CDB-B986-DC243475FB7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32D4ED09-6662-4CDB-B986-DC243475FB7D}.Development|Default.ActiveCfg = Development
		{32D4ED09-6662-4CDB-B986-DC243475FB7D}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29FD9C54-3F19-4AEF-B5A4-174085C4D941}
	EndGlobalSection
EndGlobal
